# Github Repo Creator
A simple python script which will take git username , git token, git repo name and description from user and it will create a github repo.

## How to create github token [https://docs.github.com/en/free-pro-team@latest/github/authenticating-to-github/creating-a-personal-access-token]

## Libraries Required
1. Requests: HTTP for Humans
`$pip install requests`

## Usage
1. Go to the script's folder and open command prompt.
2. Run command : `$python3 git_repo_creator.py

## Example
`$python3 git_repo_creator.py
